

#tooltip {
  position: fixed;
  z-index: 99999;

  max-width: 200px;
  padding: 8px 10px;

    background: linear-gradient(180deg,#010101 70%, #090B0D 100%);

  border: 1px double rgba(92, 111, 145, 0.35);
  outline: 1px solid rgba(92, 111, 145, 0.25);
  outline-offset: -4px;


  color: #cfd6e6;
  font-size: 12px;
  line-height: 1.5;
  font-family: 'Shippori Mincho B1', serif;
  letter-spacing: 0.3px;

  pointer-events: none;
  opacity: 0;
  transform: translateY(6px);

  transition: opacity 0.18s ease, transform 0.18s ease;
}

#tooltip.show {
  opacity: 1;
  transform: translateY(0);
}


.bg-float {
    position: fixed;
    inset: 0;
    background-image: url("https://i.imgur.com/zs0wJ0c.png");
    background-repeat: repeat;
    background-size: 300px;
    opacity: 0.02;
    pointer-events: none;
    z-index: -1;
    animation: bgScroll 70s linear infinite;
}

@keyframes bgScroll {
    from { background-position: 0 0; }
    to { background-position: 300px -1000px; }
}
body {
    margin: 0;
background: linear-gradient(to bottom, #010101 35%, #13171c 70%);  
}

.outer-wrapper {
    width: 845px;
    margin: 10px auto;
    padding: 10px;

    position: relative;
    left: 140px;
}

.wrapper {
    display: flex;
    max-height: 2000px;

    color: #5c6f91;
    position: relative;
    z-index: 2;
}



.main-panel {
      font-family: 'Alice', serif;

    flex: 1;
    padding: 10px;
    box-shadow:

        inset 0 0 3 1px #010101,
        inset 0 0 0 2px #1a1d23;
            order: 1;

    overflow: hidden;
    position: relative;
}

.content {
    height: 100%;
    position: relative;
    overflow: visible;
    padding-right: 6px;
    
}

.header {
    position: relative;
    height: 140px;
    width:600px;
    margin-bottom: 5px;
    background: url("https://i.imgur.com/8GTso9B.png") center/cover no-repeat;
  filter: url(#pixel-dither);
  image-rendering: pixelated; 

    border: 1px double #1a1d23;
 box-shadow: 
    inset 0 0 0 2px #010101,
    inset 0 0 0 3px #1a1d23;

    overflow: hidden;
    

}


.entry-date {
    font-size: 10px;
    text-align: right;
    margin-bottom: 12px;
    color: #737c94;
    font-family: 'Eurostile', sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
    opacity: 0.7;
}





p { line-height: 1.6; }


.entry-box {
    font-size:12px;
    background: linear-gradient(180deg,#010101 70%, #090B0D 100%);
  color: #5c6f91;
    border: 1px double #1a1d23;
    box-shadow:
        inset 0 0 0 2px #010101,
        inset 0 0 0 3px #1a1d23;
        padding:20px;
        width:560px;
}
.entry-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}
.entry-title {
    font-size: 23px;
    font-style: italic;
    color: #5c6f91;
    letter-spacing: 1px;
    margin: 0;
    position: relative;
    padding-bottom: 8px;
    color:black;
  

text-shadow:
    -1px -1px 0 #5c6f91,
     0px -1px 0 #5c6f91,
     1px -1px 0 #5c6f91,
    -1px  0px 0 #5c6f91,
     1px  0px 0 #5c6f91,
    -1px  1px 0 #5c6f91,
     0px  1px 0 #5c6f91,
     1px  1px 0 #5c6f91;
    animation:titl2 .2s ease-in-out infinite;
    transition:color .5s ease,text-shadow .5s ease;
}


.entry-title:hover{
    color:#cfd6e6;

text-shadow:
    0 0 6px rgba(140,170,255,.3),
    0 0 24px rgba(140,170,255,.2);}


.entry-title::after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    margin-top: 6px;
    background: linear-gradient(to right, transparent, #5c6f91, transparent);
    opacity: 0.6;
}

.sidebar {
  margin-right:10px;
    width: 200px;
    padding: 10px;
    box-shadow:
        inset 0 0 3 1px #010101,
        inset 0 0 0 2px #1a1d23;
    display: flex;
    flex-direction: column;
    gap: 10px;
        order: 2;

}



.blog-list {
    background: linear-gradient(180deg,#010101 70%, #090B0D 100%);
    border: 1px double #1a1d23;
    box-shadow:
        inset 0 0 0 2px #010101,
        inset 0 0 0 3px #1a1d23;
    padding: 10px;
    font-size: 11px;

    height: 200px;
    overflow-y: auto;
}
.blog-list::-webkit-scrollbar {
    width: 4px;
}

.blog-list::-webkit-scrollbar-track {
    background: #010101;
}

.blog-list::-webkit-scrollbar-thumb {
    background: #1f2630;
}

.blog-list::-webkit-scrollbar-thumb:hover {
    background: #5c6f91;
}
.lastfm-track {
    margin-bottom: 10px;
    padding-bottom: 8px;
    border-bottom: 1px dotted #1a1d23;
}

.lastfm-track:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.lastfm-song {
    color: #5c6f91;
    font-style: italic;
    margin-bottom: 2px;
}

.lastfm-artist {
    opacity: 0.7;
    font-size: 10px;
}

.lastfm-now {
    color: #cfd6e6;
    font-size: 9px;
    letter-spacing: 1px;
    opacity: 0.8;
}






.left-box{
    position:absolute;

    left:-314px; 
    top:10px;

    width:310px;
    height:700px;

    background: linear-gradient(180deg,#010101 70%, #090B0D 100%);
    border:1px double #1a1d23;

    box-shadow:
        inset 0 0 0 2px #010101,
        inset 0 0 0 3px #1a1d23;

    z-index:1;
}





















.left-box{
    position:absolute;
    left:-294px;
    top:10px;

    width:270px;
    height:400px;

    background:linear-gradient(180deg,#010101 70%, #090B0D 100%);
    border:1px double #1a1d23;

    box-shadow:
        inset 0 0 0 2px #010101,
        inset 0 0 0 3px #1a1d23;

    padding:10px;
    overflow-y:auto;
}

.left-box::-webkit-scrollbar{
    width:4px;
}

.left-box::-webkit-scrollbar-track{
    background:#010101;
}

.left-box::-webkit-scrollbar-thumb{
    background:#1f2630;
}

.chapter-item{
  
    margin-bottom:10px;
    padding-bottom:8px;
    border-bottom:1px dotted #1a1d23;
}

.chapter-item:last-child{
    border-bottom:none;
}

.chapter-row{
    display:flex;
    justify-content:space-between;
    gap:10px;
    margin-bottom:3px;
}


@font-face {
    font-family: "Pristina";
    src: url("fonts/Pristina.ttf") format("truetype");
}


.chapter-name{
    color:#5c6f91;

    font-family: 'Alice', serif;
        padding: 3px 3px;
    font-size:14px;
      background: linear-gradient(90deg, rgba(27, 36, 48, 0.59) 0%, rgba(87, 199, 133, 0) 100%);
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}

.chapter-name:hover{
    color:#cfd6e6;
        font-style:italic;

    text-shadow:0 0 6px rgba(140,170,255,.3);
}


.chapter-time{
    margin-right:5px;

    font-size:11px;
    opacity:.7;
    white-space:nowrap;
}

.chapter-desc{
    font-size:12px;
    line-height:1.4;
    color:#6b7287;
}



.chapter-title {
  
    font-size: 18px;
    font-style: italic;
    text-align: center;
    color: #5c6f91;
    text-shadow: 0 0 6px rgba(140, 170, 255, 0.18);
    letter-spacing: 1px;
    margin: 0;
    position: relative;
    padding-bottom: 8px;
}

.chapter-title::after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;

    margin-top: 6px;
    background: linear-gradient(to right, transparent, #5c6f91, transparent);
    opacity: 0.6;
}

.chapter-item {
    display: flex;
    gap: 10px;
    align-items: flex-start;
}

.chapter-pfp-wrap {
  margin-left:5px;
    width: 47px;
    height: 47px;
    flex-shrink: 0;
    outline-offset: 2px;
   outline: 1px solid  #1a1d23;

    border: 1px double #1a1d23;

    display: flex;
    align-items: center;
    justify-content: center;
}

.chapter-pfp {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;

    user-select: none;
    pointer-events: none;

    filter: grayscale(0) brightness(60%) contrast(120%)
            sepia(100%) hue-rotate(180deg) saturate(130%);
}


.chapter-content {
    flex: 1;
}



.playlist-title {
    font-size: 18px;
    font-style: italic;
    text-align: center;
    color: #5c6f91;
    text-shadow: 0 0 6px rgba(140, 170, 255, 0.18);
    letter-spacing: 1px;
    margin: 0;
    position: relative;
    padding-bottom: 8px;
}

.playlist-title::after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;

    margin-top: 6px;
    background: linear-gradient(to right, transparent, #5c6f91, transparent);
    opacity: 0.6;
}

.entry-box {
    font-size:12px;
    background: linear-gradient(180deg,#010101 70%, #090B0D 100%);
    color: #5c6f91;
    border: 1px double #1a1d23;
    box-shadow:
        inset 0 0 0 2px #010101,
        inset 0 0 0 3px #1a1d23;

    padding:20px;
    padding-bottom:120px;

    width:560px;

    position:relative;
    overflow:hidden;
}









.entry-box::after{
    content:"";
    position:absolute;

    left:76.8%;
    bottom:4.8px;

    width:520px;
    height:270px;

    transform:translateX(-50%);

    background:url("https://i.imgur.com/TrU6gOx.png")
               center bottom / contain no-repeat;

    opacity:.15;
    pointer-events:none;

    z-index:0;
}
























.bookmarks-box{
    background:linear-gradient(180deg,#010101 70%, #090B0D 100%);
    border:1px double #1a1d23;
    box-shadow:
        inset 0 0 0 2px #010101,
        inset 0 0 0 3px #1a1d23;
    padding:10px;
    height:400px;
    overflow-y:auto;
    font-size:13px;
}

.bookmark-item{
    margin-bottom:12px;
    padding-bottom:10px;
    border-bottom:1px dotted #1a1d23;
}

.bookmark-item:last-child{
    border-bottom:none;
}

.bookmark-title{
    display:block;
    text-align:left;
    color:#5c6f91;
        padding-left:10px;

    text-decoration:none;
    margin-bottom:4px;
    transition:.2s;
}

.bookmark-title:hover{
    color:#cfd6e6;
        font-style:italic;

    text-shadow:0 0 6px rgba(140,170,255,.3);
}

.bookmark-author{
    text-align:right;
    font-size:11px;
    opacity:.65;
    margin-right:4px;
    font-style:normal;
}


.bookmarks-box::-webkit-scrollbar{
    width:4px;
}

.bookmarks-box::-webkit-scrollbar-track{
    background:#010101;
}

.bookmarks-box::-webkit-scrollbar-thumb{
    background:#1f2630;
}


.entry-title-link{
    text-decoration:none;
    color:inherit;
}



.chapter-name a {
    color: inherit;         
    text-decoration: none;  
    transition: color 0.25s ease, text-shadow 0.25s ease;
}

.chapter-name a:hover {
    color: #cfd6e6;
    text-shadow: 0 0 8px rgba(140,170,255,0.4);
    font-style: italic; 
}

html,
body {
    min-height: 100%;
}

body::before {
    content: "";
    position: fixed;
    inset: 0;
    z-index: -999;

    background-image: url("https://i.imgur.com/jdwPYB9.png");
    background-repeat: repeat-x;
    background-position: 0 100%;
    background-size: 800px;

    animation: para 70s linear infinite;
    pointer-events: none;
}


@keyframes para {
    from {
        background-position: 0 100%;
    }
    to {
        background-position: -800px 100%;
    }
}


